<?php

require('../wp-config.php');
require_once('auth.php');

get_currentuserinfo();

if (0 == $user_level) {
	$redirect_to = get_settings('realsiteurl') . '/profile.php';
} else {
	$redirect_to = get_settings('realsiteurl') . '/post.php';
}

header ("Location: $redirect_to");

?>